import { Categories } from "./gallery";
import { Recent } from "./Recent";

export const FrontPage = () => {
	return (
		<main class="container pt-2">
			<Categories />
			<Recent />
		</main>
	);
};
